» Ubuntu » Пакеты

Error

two or more packages specified (citadel-mta quantal)